# manual.c File Reference

## Classes

struct | Object
| Object type. More...
struct | Vehicle
| Vehicle type. More...
struct | Car
| Car type. More...
struct | Truck
| Truck type. More...

## Functions

int | main (void)

## Detailed Description

## Function Documentation

int main | ( | void |  | ) |

Main function.

Ref vehicleStart(), objRef(), objUnref().

References Vehicle::vehicleStart().

    00083 {
    00084   Car c;
    00085   vehicleStart((Vehicle*) &c);
    00086 }